.billboard {
    width: 100%;
    height: 30vh;
    border: var(--standardBorder);
    position: relative;
}

.billboard * {
    background-color: var(--bgColor);
}

.billboard li {
    position: relative;
    border-radius: 2px;
    width: var(--fillFromMargin);
    cursor: pointer;
    padding: 5px;
    margin: var(--margin);
}

.billboard li:hover {
    background: var(--hoverColor);
}

.billboard .delete {
    position: absolute;
    right: 0;
    bottom: 0;
    padding: 0;
    margin: 0;
}

.billboard .new {
    position: absolute;
    right: 5px;
    bottom: 5px;
    padding: 0;
    margin: 0;
    width: 30px;
    height: 30px;
}

.billboard .cancel {
    position: absolute;
    right: 5px;
    bottom: 5px;
    padding: 0;
    margin: 0;
    width: 60px;
    height: 30px;
}

.billboard h4 {
    height: 40px;
}

.billboard .main {
    padding: 0;
    width: 100%;
    overflow: auto;
    border: none;
    height: 100%;
    margin: 0;
    position: relative;
}

.billboard ul {
    height: 100%;
    width: 100%;
    overflow: auto;
    margin: 0;
    padding: 0;
}

.billboard .edit {
    position: relative;
    padding: 10px;
    overflow: auto;
}

.billboard img {
    max-width: 100%;
    max-height: 20vh;
}